actions: []
api_documentation: http://docs.ros.org/en/noetic/api/pr2_navigation_teleop/html
authors: Eitan Marder-Eppstein
brief: ''
bugtracker: ''
depends:
- catkin
- pr2_machine
- pr2_teleop
- topic_tools
depends_on:
- pr2_navigation
description: "This package holds a special teleop configuration for the PR2 robot\
  \ that\n     should be used when running applications that use autonomous navigation."
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__pr2_navigation__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__pr2_navigation__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__pr2_navigation__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: David Feil-Seifer <dave@cse.unr.edu>
metapackages:
- pr2_navigation
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__pr2_navigation_teleop__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__pr2_navigation_teleop__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__pr2_navigation_teleop__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__pr2_navigation_teleop__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__pr2_navigation_teleop__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__pr2_navigation_teleop__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__pr2_navigation_teleop__ubuntu_focal_arm64__binary
repo_name: pr2_navigation
repo_url: ''
srvs: []
timestamp: 1668251540.7961185
url: http://ros.org/wiki/pr2_navigation_teleop
vcs: git
vcs_uri: https://github.com/PR2/pr2_navigation.git
vcs_version: kinetic-devel
